## tryton-modules-account-statement-sepa 7.0.0

=== debian/changelog ===
tryton-modules-account-statement-sepa (7.0.0-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 11:41:35 +0100

tryton-modules-account-statement-sepa (7.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1086407)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:53:31 +0000
