=== debian/control ===
Source: tryton-modules-account-statement-sepa
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-sepa.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-statement-sepa
Rules-Requires-Root: no

Package: tryton-modules-account-statement-sepa
Architecture: all
Depends: python3-lxml,
         tryton-modules-account-statement (>= ${version:major}),
         tryton-modules-bank (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - account statement sepa module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Statement SEPA Module* implements the import of the CAMT.052,
 CAMT.053 and CAMT.054 `SEPA <https://www.iso20022.org/>`_ files as statement.
 .
